Bug 1127044 - [Doc] RHELOSP Installer Guide: Update title and referenced install-guide titles
Summary: [Doc] RHELOSP Installer Guide: Update title and referenced install-guide titles
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deploying_OpenStack_Enterprise_Environments
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Andrew Dahms
QA Contact: Summer Long
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 03:11 UTC by Summer Long
Modified: 2015-02-13 05:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1127043
Environment:
Last Closed: 2015-02-13 05:40:45 UTC


Attachments (Terms of Use)

Description Summer Long 2014-08-06 03:11:04 UTC
For the RHELOSP Installer Guide.

Description of problem:
All install guides are getting new titles. The title for this guide will need to be updated, as well as references/links to other updated guides.

* 'Installation And Configuration Guide' ->  'Deploying OpenStack: Learning Environments (Manual Set Up)'

* 'Getting Started Guide' ->                 'Deploying OpenStack: PoC Environments (PackStack)'

* 'RHELOSP Installer and Foreman Guide' ->   'Deploying OpenStack: Enterprise Environments (Red Hat Enterprise Linux OpenStack Platform Installer)'

Comment 3 Andrew Dahms 2014-08-24 23:18:15 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Installer_and_Foreman_Guide/index.html#Deployment_Tools_and_Methods

What Changed
------------------------------
The title of the guide was changed to "Deploying OpenStack: Enterprise Environments (Red Hat Enterprise Linux OpenStack Platform Installer)"

The following topic was revised to change the title of the guides mentioned at the start of each of the paragraphs to their new titles:

Deployment Tools and Methods [28635-690839]

Updated revision history: [39274-690845]

NVR
------------------------------
Red_Hat_Enterprise_Linux_OpenStack_Platform-Installer_and_Foreman_Guide-5-en-US-5.0.0-10.1

Moving to ON_QA.

Comment 4 Summer Long 2014-08-24 23:50:57 UTC
Subtitle: Production -> Enterprise
Otherwise, looks good and no re-review needed.

Comment 5 Andrew Dahms 2014-09-04 23:16:43 UTC
The requested change has now been made, and is available from Red_Hat_Enterprise_Linux_OpenStack_Platform-Installer_and_Foreman_Guide-5-en-US-5.0.0-11.

Moving to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.